#!/bin/sh
#
#   Copyright (C) 2001 Analog Devices Inc. All rights reserved
#
#   The information and source code contained herein is the exclusive property
#   of Analog Devices and may not be disclosed, examined or reproduced in whole
#   or in part without the explicit written authorization from Analog Devices.

#   Description  : Setup the ant build process to compile with or without
#                  vod libraries


function help_miscutillib
{
   echo " Great !!"
}


# Process the options specified on the command line. Any unrecognised options
# will get the usage message, as will specifying no options
if [ $# -lt 2 ]
then
        help_miscutillib
        exit 1
fi

echo "MISC_HEADERS=$1" > ./Makefile
echo "" >> ./Makefile
echo "AR=$2" >> ./Makefile
echo "" >> ./Makefile
echo "RANLIB=$3" >> ./Makefile
echo "" >> ./Makefile
echo "CC=$4" >> ./Makefile
echo "" >> ./Makefile
cat ./Makefile.in >> ./Makefile 
exit 0
